Index: trunk/source/geometry/volumes/include/G4AssemblyTriplet.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4AssemblyTriplet.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4AssemblyTriplet.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AssemblyTriplet.hh,v 1.3 2007/11/16 16:20:25 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4AssemblyTriplet.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4AssemblyTriplet.icc	(revision 921)
+++ trunk/source/geometry/volumes/include/G4AssemblyTriplet.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AssemblyTriplet.icc,v 1.2 2006/06/29 18:56:49 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4AssemblyVolume.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4AssemblyVolume.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4AssemblyVolume.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AssemblyVolume.hh,v 1.7 2006/06/29 18:56:51 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4AssemblyVolume.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4AssemblyVolume.icc	(revision 921)
+++ trunk/source/geometry/volumes/include/G4AssemblyVolume.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AssemblyVolume.icc,v 1.3 2006/06/29 18:56:53 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4GRSSolid.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4GRSSolid.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4GRSSolid.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSSolid.hh,v 1.8 2006/06/29 18:56:55 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4GRSSolid.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4GRSSolid.icc	(revision 921)
+++ trunk/source/geometry/volumes/include/G4GRSSolid.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSSolid.icc,v 1.9 2006/06/29 18:56:57 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4GRSSolidHandle.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4GRSSolidHandle.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4GRSSolidHandle.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSSolidHandle.hh,v 1.6 2006/06/29 18:56:59 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Class G4GRSSolidHandle
Index: trunk/source/geometry/volumes/include/G4GRSVolume.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4GRSVolume.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4GRSVolume.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSVolume.hh,v 1.8 2006/06/29 18:57:01 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4GRSVolume.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4GRSVolume.icc	(revision 921)
+++ trunk/source/geometry/volumes/include/G4GRSVolume.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSVolume.icc,v 1.10 2006/06/29 18:57:03 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4GRSVolumeHandle.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4GRSVolumeHandle.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4GRSVolumeHandle.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSVolumeHandle.hh,v 1.6 2006/06/29 18:57:06 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Class G4GRSVolumeHandle
Index: trunk/source/geometry/volumes/include/G4LogicalBorderSurface.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4LogicalBorderSurface.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4LogicalBorderSurface.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalBorderSurface.hh,v 1.17 2008/08/19 15:31:52 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // class G4LogicalBorderSurface
Index: trunk/source/geometry/volumes/include/G4LogicalBorderSurface.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4LogicalBorderSurface.icc	(revision 921)
+++ trunk/source/geometry/volumes/include/G4LogicalBorderSurface.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalBorderSurface.icc,v 1.9 2006/06/29 18:57:11 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4LogicalSkinSurface.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4LogicalSkinSurface.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4LogicalSkinSurface.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalSkinSurface.hh,v 1.17 2008/08/19 15:31:52 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // class G4LogicalSkinSurface
Index: trunk/source/geometry/volumes/include/G4LogicalSkinSurface.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4LogicalSkinSurface.icc	(revision 921)
+++ trunk/source/geometry/volumes/include/G4LogicalSkinSurface.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalSkinSurface.icc,v 1.9 2006/06/29 18:57:16 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4NavigationHistory.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4NavigationHistory.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4NavigationHistory.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationHistory.hh,v 1.13 2006/06/29 18:57:18 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // class G4NavigationHistory
Index: trunk/source/geometry/volumes/include/G4NavigationHistory.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4NavigationHistory.icc	(revision 921)
+++ trunk/source/geometry/volumes/include/G4NavigationHistory.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationHistory.icc,v 1.12 2006/06/29 18:57:20 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/geometry/volumes/include/G4NavigationLevel.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4NavigationLevel.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4NavigationLevel.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationLevel.hh,v 1.16 2006/06/29 18:57:22 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // class G4NavigationLevel
Index: trunk/source/geometry/volumes/include/G4NavigationLevel.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4NavigationLevel.icc	(revision 921)
+++ trunk/source/geometry/volumes/include/G4NavigationLevel.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationLevel.icc,v 1.20 2006/06/29 18:57:25 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 30.09.97 J.Apostolakis Initial version. 
Index: trunk/source/geometry/volumes/include/G4NavigationLevelRep.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4NavigationLevelRep.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4NavigationLevelRep.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationLevelRep.hh,v 1.9 2006/06/29 18:57:27 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // class G4NavigationLevelRep
Index: trunk/source/geometry/volumes/include/G4NavigationLevelRep.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4NavigationLevelRep.icc	(revision 921)
+++ trunk/source/geometry/volumes/include/G4NavigationLevelRep.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationLevelRep.icc,v 1.14 2006/06/29 18:57:29 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //  1 October 1997 J.Apostolakis Initial version. 
Index: trunk/source/geometry/volumes/include/G4PVParameterised.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4PVParameterised.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4PVParameterised.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PVParameterised.hh,v 1.8 2007/04/11 07:56:38 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4PVPlacement.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4PVPlacement.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4PVPlacement.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PVPlacement.hh,v 1.8 2007/04/11 07:56:38 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4PVReplica.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4PVReplica.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4PVReplica.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PVReplica.hh,v 1.5 2006/06/29 18:57:36 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4ReflectionFactory.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4ReflectionFactory.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4ReflectionFactory.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ReflectionFactory.hh,v 1.4 2008/11/13 09:33:20 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-cand-01 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4TouchableHistory.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4TouchableHistory.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4TouchableHistory.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TouchableHistory.hh,v 1.8 2006/06/29 18:57:42 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4TouchableHistory.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4TouchableHistory.icc	(revision 921)
+++ trunk/source/geometry/volumes/include/G4TouchableHistory.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TouchableHistory.icc,v 1.10 2006/12/07 14:26:28 japost Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4TouchableHistoryHandle.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4TouchableHistoryHandle.hh	(revision 921)
+++ trunk/source/geometry/volumes/include/G4TouchableHistoryHandle.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TouchableHistoryHandle.hh,v 1.6 2006/06/29 18:57:48 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Class G4TouchableHistoryHandle
